[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Heimdal Kerberos and Berkeley 4.x

I build Heimdal against db-4.0 (included with Red Hat, installed in
/usr) and OpenLDAP against db-4.1 (installed in /usr/local).  So the
resulting running slapd has references to both libraries, but it seems
to work.


On Tue, Oct 28, 2003 at 04:48:20PM -0500, Robert Fitzpatrick wrote:
> I just learned on the Heimdal list that it does not work with db-4.1.x,
> only 3.x and 4.0. If I just rebuild the 4.0 overtop the 4.1, will that
> do anything to OpenLDAP v2.1.23? It is a development server, so I don't
> care if I have to rebuild everything, but why if not necessary.

Jason Heiss
PGP key:  http://ofb.net/~jheiss/jheiss.pgp.txt

Attachment: pgpnaMFJd6uUe.pgp
Description: PGP signature